# Generated by Django 3.1.6 on 2021-03-08 20:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Serviciu',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nume', models.CharField(blank=True, default=0, max_length=35, null=True)),
            ],
            options={
                'verbose_name': 'Serviciu',
                'verbose_name_plural': 'Servicii',
                'permissions': (('can_edit', 'Can edit serviciu'), ('can_delete', 'Can delete serviciu')),
            },
        ),
        migrations.CreateModel(
            name='Client',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nume_prenume', models.CharField(default=0, max_length=300)),
                ('nrtelefon', models.CharField(default=0, max_length=10)),
                ('data', models.DateField()),
                ('locatia', models.CharField(default=0, max_length=300)),
                ('serviciu', models.ManyToManyField(to='pages.Serviciu')),
            ],
            options={
                'verbose_name': 'Client',
                'verbose_name_plural': 'Clienti',
                'ordering': ['data'],
                'permissions': (('can_edit', 'Can edit client'), ('can_delete', 'Can delete client')),
            },
        ),
    ]
